Subject: Re: bug#11587: 24.0.97; Crash with global-linum-mode and info

From: Chong Yidong <[email-masked]>
Date: Wed, 30 May 2012 22:17:01 +0800

"Lars Ljung" <[email-masked]> writes:

> Emacs will crash if global-linum-mode is enabled the first time I go to
> the info directory. This can be reproduced every time using this sequence:
>
> "C:\Program Files\GNU Emacs 24\bin\runemacs.exe" -Q
> M-x global-linum-mode
> C-h i
>
> It seems like the crash happens every time a new info buffer is created.
> If I first do C-h i and the M-x global-linum-mode it doesn't crash at the
> next C-h i. However, it will then crash when I try to go to any info node.

I can't reproduce this on GNU Emacs 24.0.97.3 (x86_64-unknown-linux-gnu,
GTK+ Version 3.2.0).  Maybe a Windows-specific problem; could you
provide a backtrace?